Bug 151035 - CAN-2005-0699 Multiple ethereal issues (CAN-2005-0704 CAN-2005-0705)
CAN-2005-0699 Multiple ethereal issues (CAN-2005-0704 CAN-2005-0705)
Status: CLOSED DUPLICATE of bug 150705
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: ethereal (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
: Security
Depends On: 150705
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-14 04:05 EST by Radek Vokal
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 14:08:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Radek Vokal 2005-03-14 04:05:11 EST
+++ This bug was initially created as a clone of Bug #150705 +++

Ethereal 0.10.10 is scheduled to be released on Thursday, March 10.
It addresses the following security issues:

The Etheric dissector was susceptible to a buffer overflow.
Versions affected: 0.10.7 to 0.10.9
Fixed in revision: 13176

The GPRS-LLC dissector could crash if the "ignore cipher bit" option
was enabled.
Versions affected: 0.10.7 to 0.10.9
Fixed in revisions: 13386 (further improvements in 13549 and 13571)

The 3GPP2 A11 dissector was susceptible to a buffer overflow.
Versions affected: 0.10.3 to 0.10.9
Fixed in revision: 13574
CAN-2005-0699
Comment 2 Red Hat Bugzilla 2006-02-21 14:08:17 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.